---
name: Dylan Bernardi
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/associate/">Associate
  Backend Engineer, Create:Editor Extensions</a>
reports_to: kisha.mavryck
picture: dylanbernardi.jpg
pronouns: He/Him
pronunciation:
twitter:
linkedin: dylan-bernardi-07
gitlab: dbernardi
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Create:Editor Extensions
- Create:Editor Extensions BE Team
specialty:
- 'Create: Editor Extensions'
expertise:
story: Dylan recently graduated from the University of the Pacific with his M.S. in
  Business Analytics and B.S. in Applied Math. He became passionate about coding and
  development after a few coding courses in college. Anytime he is not in front of
  a computer, he is doing everything he can to stay active; that often includes playing
  pickleball a few times a week, running, swimming, surfing in the summer, and snowboarding
  in the winter.
projects:
  gitlab-jetbrains-plugin: maintainer
  ai-gateway: reviewer
job_title: Backend Engineer
public: true

